Bug 1502332 - Broken displaying of emails
Summary: Broken displaying of emails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtwebkit
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL: https://github.com/annulen/webkit/iss...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-15 20:08 UTC by nucleo
Modified: 2017-11-15 20:08 UTC (History)
9 users (show)

Fixed In Version: qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:54:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 378684 None None None 2017-10-21 10:34:01 UTC

Description nucleo 2017-10-15 20:08:36 UTC
Description of problem:
After update from qt5-qtwebkit-5.7.1-5.fc26 to qt5-qtwebkit-5.212.0-0.5.alpha2.fc26 emails displayed incorrectly.

Version-Release number of selected component (if applicable):
trojita-0.7-9.fc26.x86_64

How reproducible:
Every time.

Steps to Reproduce:
1. Update to qt5-qtwebkit-5.212.0-0.5.alpha2.fc26
2.
3.

Actual results:
All text of emails displayed in one tiny column with two letters.

Expected results:
Emails should be displayed correctly.

Additional info:
Downgraiding to qt5-qtwebkit-5.7.1-5.fc26 fixes bug but such downgrade impossible after qt5-4.9.2 update.

Comment 1 Christian Dersch 2017-10-21 10:24:22 UTC
See upstream bug https://github.com/annulen/webkit/issues/511

Comment 2 Raphael Groner 2017-10-24 17:56:47 UTC
Works for me in F25 with koji test build:

https://koji.fedoraproject.org/koji/taskinfo?taskID=22650476

Comment 3 Fedora Update System 2017-10-24 20:32:29 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.11.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 4 Fedora Update System 2017-10-24 20:36:18 UTC
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-3.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-1.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.11.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 5 Fedora Update System 2017-10-25 15:22:37 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.11.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 6 Fedora Update System 2017-10-25 15:44:13 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-1.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 7 Fedora Update System 2017-10-26 01:11:29 UTC
qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-32f75f33c5

Comment 8 Fedora Update System 2017-10-26 01:31:11 UTC
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-3.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-1.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 9 Fedora Update System 2017-10-27 18:43:21 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-1.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 10 Fedora Update System 2017-10-31 13:31:54 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-3.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 11 Fedora Update System 2017-10-31 14:09:01 UTC
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-3.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-2.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 12 Fedora Update System 2017-10-31 19:08:19 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-3.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 13 Fedora Update System 2017-11-01 17:21:39 UTC
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-3.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 14 Fedora Update System 2017-11-03 13:44:49 UTC
qt5-qtwebkit-5.212.0-0.7.alpha2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-08 20:29:09 UTC
calibre-3.4.0-5.fc27 deepin-tool-kit-0.3.3-2.fc27 fcitx-qt5-1.1.1-2.fc27 gammaray-2.8.1-2.fc27 kf5-akonadi-server-17.08.1-3.fc27 kf5-frameworkintegration-5.39.0-2.fc27 kf5-kdeclarative-5.39.0-2.fc27 kf5-kwayland-5.39.0-2.fc27 kwin-5.10.5-2.fc27 libfm-qt-0.11.2-7.fc27 lxqt-qtplugin-0.11.1-7.fc27 plasma-integration-5.10.5-2.fc27 python-qt5-5.9-8.fc27 qgnomeplatform-0.3-5.fc27 qstardict-1.2-5.fc27 qt-creator-4.4.1-2.fc27 qt5-doc-5.9.2-1.fc27 qt5-qt3d-5.9.2-1.fc27 qt5-qtbase-5.9.2-4.fc27 qt5-qtcanvas3d-5.9.2-1.fc27 qt5-qtconnectivity-5.9.2-1.fc27 qt5-qtdeclarative-5.9.2-2.fc27 qt5-qtdoc-5.9.2-1.fc27 qt5-qtgraphicaleffects-5.9.2-1.fc27 qt5-qtimageformats-5.9.2-1.fc27 qt5-qtlocation-5.9.2-1.fc27 qt5-qtmultimedia-5.9.2-1.fc27 qt5-qtquickcontrols-5.9.2-1.fc27 qt5-qtquickcontrols2-5.9.2-1.fc27 qt5-qtscript-5.9.2-1.fc27 qt5-qtsensors-5.9.2-1.fc27 qt5-qtserialbus-5.9.2-1.fc27 qt5-qtserialport-5.9.2-1.fc27 qt5-qtstyleplugins-5.0.0-21.fc27 qt5-qtsvg-5.9.2-1.fc27 qt5-qttools-5.9.2-1.fc27 qt5-qttranslations-5.9.2-1.fc27 qt5-qtvirtualkeyboard-5.9.2-1.fc27 qt5-qtwayland-5.9.2-1.fc27 qt5-qtwebchannel-5.9.2-1.fc27 qt5-qtwebengine-5.9.1-5.fc27 qt5-qtwebkit-5.212.0-0.12.alpha2.fc27 qt5-qtwebsockets-5.9.2-1.fc27 qt5-qtx11extras-5.9.2-1.fc27 qt5-qtxmlpatterns-5.9.2-1.fc27 qt5ct-0.33-2.fc27 ugene-1.27.0-8.fc27 yarock-1.1.6-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 16 Fedora Update System 2017-11-08 20:31:42 UTC
calibre-3.1.1-2.fc26 fcitx-qt5-1.1.1-2.fc26 gammaray-2.8.1-2.fc26 kf5-akonadi-server-17.04.1-4.fc26 kf5-frameworkintegration-5.38.0-2.fc26 kf5-kdeclarative-5.38.0-2.fc26 kf5-kwayland-5.38.0-2.fc26 kwin-5.10.5-2.fc26 libfm-qt-0.11.2-7.fc26 libqtxdg-2.0.0-6.fc26 lxqt-qtplugin-0.11.1-7.fc26 plasma-integration-5.10.5-2.fc26 python-qt5-5.9-8.fc26 qgnomeplatform-0.3-5.fc26 qstardict-1.2-5.fc26 qt-creator-4.2.2-7.fc26 qt5-doc-5.9.2-1.fc26 qt5-qt3d-5.9.2-1.fc26 qt5-qtbase-5.9.2-4.fc26 qt5-qtcanvas3d-5.9.2-1.fc26 qt5-qtconnectivity-5.9.2-1.fc26 qt5-qtdeclarative-5.9.2-2.fc26 qt5-qtdoc-5.9.2-1.fc26 qt5-qtgraphicaleffects-5.9.2-1.fc26 qt5-qtimageformats-5.9.2-1.fc26 qt5-qtlocation-5.9.2-1.fc26 qt5-qtmultimedia-5.9.2-1.fc26 qt5-qtquickcontrols-5.9.2-1.fc26 qt5-qtquickcontrols2-5.9.2-1.fc26 qt5-qtscript-5.9.2-1.fc26 qt5-qtsensors-5.9.2-1.fc26 qt5-qtserialbus-5.9.2-1.fc26 qt5-qtserialport-5.9.2-1.fc26 qt5-qtstyleplugins-5.0.0-21.fc26 qt5-qtsvg-5.9.2-1.fc26 qt5-qttools-5.9.2-1.fc26 qt5-qttranslations-5.9.2-1.fc26 qt5-qtvirtualkeyboard-5.9.2-1.fc26 qt5-qtwayland-5.9.2-1.fc26 qt5-qtwebchannel-5.9.2-1.fc26 qt5-qtwebengine-5.9.1-5.fc26 qt5-qtwebkit-5.212.0-0.12.alpha2.fc26 qt5-qtwebsockets-5.9.2-1.fc26 qt5-qtx11extras-5.9.2-1.fc26 qt5-qtxmlpatterns-5.9.2-1.fc26 qt5ct-0.33-2.fc26 sip-4.19.3-4.fc26 ugene-1.27.0-8.fc26 yarock-1.1.6-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 17 Fedora Update System 2017-11-08 23:57:15 UTC
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-4.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c133443edc

Comment 18 Fedora Update System 2017-11-09 19:53:58 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ebb1d005c

Comment 19 Fedora Update System 2017-11-14 00:54:35 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-11-14 09:22:50 UTC
calibre-3.4.0-5.fc27, deepin-tool-kit-0.3.3-2.fc27, fcitx-qt5-1.1.1-2.fc27, gammaray-2.8.1-2.fc27, kf5-akonadi-server-17.08.1-3.fc27, kf5-frameworkintegration-5.39.0-2.fc27, kf5-kdeclarative-5.39.0-2.fc27, kf5-kwayland-5.39.0-2.fc27, kwin-5.10.5-2.fc27, libfm-qt-0.11.2-7.fc27, lxqt-qtplugin-0.11.1-7.fc27, plasma-integration-5.10.5-2.fc27, python-qt5-5.9-8.fc27, qgnomeplatform-0.3-5.fc27, qstardict-1.2-5.fc27, qt-creator-4.4.1-2.fc27, qt5-doc-5.9.2-1.fc27, qt5-qt3d-5.9.2-1.fc27, qt5-qtbase-5.9.2-4.fc27, qt5-qtcanvas3d-5.9.2-1.fc27, qt5-qtconnectivity-5.9.2-1.fc27, qt5-qtdeclarative-5.9.2-2.fc27, qt5-qtdoc-5.9.2-1.fc27, qt5-qtgraphicaleffects-5.9.2-1.fc27, qt5-qtimageformats-5.9.2-1.fc27, qt5-qtlocation-5.9.2-1.fc27, qt5-qtmultimedia-5.9.2-1.fc27, qt5-qtquickcontrols-5.9.2-1.fc27, qt5-qtquickcontrols2-5.9.2-1.fc27, qt5-qtscript-5.9.2-1.fc27, qt5-qtsensors-5.9.2-1.fc27, qt5-qtserialbus-5.9.2-1.fc27, qt5-qtserialport-5.9.2-1.fc27, qt5-qtstyleplugins-5.0.0-21.fc27, qt5-qtsvg-5.9.2-1.fc27, qt5-qttools-5.9.2-1.fc27, qt5-qttranslations-5.9.2-1.fc27, qt5-qtvirtualkeyboard-5.9.2-1.fc27, qt5-qtwayland-5.9.2-1.fc27, qt5-qtwebchannel-5.9.2-1.fc27, qt5-qtwebengine-5.9.1-5.fc27, qt5-qtwebkit-5.212.0-0.12.alpha2.fc27, qt5-qtwebsockets-5.9.2-1.fc27, qt5-qtx11extras-5.9.2-1.fc27, qt5-qtxmlpatterns-5.9.2-1.fc27, qt5ct-0.33-2.fc27, ugene-1.27.0-8.fc27, yarock-1.1.6-7.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-11-15 20:08:30 UTC
calibre-3.1.1-2.fc26, fcitx-qt5-1.1.1-2.fc26, gammaray-2.8.1-2.fc26, kf5-akonadi-server-17.04.1-4.fc26, kf5-frameworkintegration-5.38.0-2.fc26, kf5-kdeclarative-5.38.0-2.fc26, kf5-kwayland-5.38.0-2.fc26, kwin-5.10.5-2.fc26, libfm-qt-0.11.2-7.fc26, libqtxdg-2.0.0-6.fc26, lxqt-qtplugin-0.11.1-7.fc26, plasma-integration-5.10.5-2.fc26, python-qt5-5.9-8.fc26, qgnomeplatform-0.3-5.fc26, qstardict-1.2-5.fc26, qt-creator-4.2.2-7.fc26, qt5-doc-5.9.2-1.fc26, qt5-qt3d-5.9.2-1.fc26, qt5-qtbase-5.9.2-4.fc26, qt5-qtcanvas3d-5.9.2-1.fc26, qt5-qtconnectivity-5.9.2-1.fc26, qt5-qtdeclarative-5.9.2-2.fc26, qt5-qtdoc-5.9.2-1.fc26, qt5-qtgraphicaleffects-5.9.2-1.fc26, qt5-qtimageformats-5.9.2-1.fc26, qt5-qtlocation-5.9.2-1.fc26, qt5-qtmultimedia-5.9.2-1.fc26, qt5-qtquickcontrols-5.9.2-1.fc26, qt5-qtquickcontrols2-5.9.2-1.fc26, qt5-qtscript-5.9.2-1.fc26, qt5-qtsensors-5.9.2-1.fc26, qt5-qtserialbus-5.9.2-1.fc26, qt5-qtserialport-5.9.2-1.fc26, qt5-qtstyleplugins-5.0.0-21.fc26, qt5-qtsvg-5.9.2-1.fc26, qt5-qttools-5.9.2-1.fc26, qt5-qttranslations-5.9.2-1.fc26, qt5-qtvirtualkeyboard-5.9.2-1.fc26, qt5-qtwayland-5.9.2-1.fc26, qt5-qtwebchannel-5.9.2-1.fc26, qt5-qtwebengine-5.9.1-5.fc26, qt5-qtwebkit-5.212.0-0.12.alpha2.fc26, qt5-qtwebsockets-5.9.2-1.fc26, qt5-qtx11extras-5.9.2-1.fc26, qt5-qtxmlpatterns-5.9.2-1.fc26, qt5ct-0.33-2.fc26, sip-4.19.3-4.fc26, ugene-1.27.0-8.fc26, yarock-1.1.6-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.